## p4est 1.1

=== debian/changelog ===
p4est (1.1-5) unstable; urgency=medium

  * Add build-dependency on gfortran (Closes: #877061)
  * Switch to debhelper 10
  * Bump Standards-Version to 4.1.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 10 Oct 2017 10:02:10 +0000

p4est (1.1-4) unstable; urgency=medium

  * remove failing loadsave tests (Closes: #837058)
  * Fix arch-dependent p4est_config.h v2 (Closes: #837390)

 -- Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>  Mon, 05 Dec 2016 20:14:58 +0000

p4est (1.1-3) unstable; urgency=medium

  * Add build-dependency on mpi-default-bin needed by openmpi 2
    (Closes: #837058)
  * Export OMPI_MCA_plm_rsh_agent=/bin/false, see #494046
  * Add myself to uploaders

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Sep 2016 15:06:31 +0200

p4est (1.1-2) unstable; urgency=medium

  * Fix arch-dependent p4est_config.h (Closes: #831450)
  * Actually enable MPI support.

 -- Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>  Sat, 16 Jul 2016 11:26:17 +0000

p4est (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #830473)

 -- Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>  Thu, 14 Jul 2016 15:52:19 +0000
