=== debian/control ===
Source: p4est
Section: libs
Priority: optional
Standards-Version: 4.1.1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>,
           Graham Inggs <ginggs@debian.org>
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/p4est.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/p4est.git
Homepage: http://www.p4est.org/
Build-Depends: debhelper (>= 10),
               gfortran,
               libblas-dev,
               liblapack-dev,
               mpi-default-bin,
               mpi-default-dev,
               zlib1g-dev

Package: libp4est-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libp4est-1.1 (= ${binary:Version}),
         libp4est-sc-1.1 (= ${binary:Version}),
         ${misc:Depends}
Description: Algorithms for Parallel Adaptive Mesh Refinement - development files
 The p4est software library enables the dynamic management of a collection of
 adaptive octrees, conveniently called a forest of octrees. p4est is designed to
 work in parallel and scale to hundreds of thousands of processor cores.
 .
 This package contains the development files.

Package: libp4est-1.1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Algorithms for Parallel Adaptive Mesh Refinement - shared library
 The p4est software library enables the dynamic management of a collection of
 adaptive octrees, conveniently called a forest of octrees. p4est is designed to
 work in parallel and scale to hundreds of thousands of processor cores.
 .
 This package contains the shared library.

Package: libp4est-sc-1.1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Algorithms for Parallel Adaptive Mesh Refinement - support library
 The p4est software library enables the dynamic management of a collection of
 adaptive octrees, conveniently called a forest of octrees. p4est is designed to
 work in parallel and scale to hundreds of thousands of processor cores.
 .
 This package contains the support library.
