=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/p4est-$1\.tar\.gz/ \
  https://github.com/cburstedde/p4est/tags .*/v?(\d\S*)\.tar\.gz
