## p4est 2.2

=== debian/changelog ===
p4est (2.2-3) unstable; urgency=medium

  [ Matthias Maier ]
  * Bump Standards-Version to 4.4.0
  * Add simple autopkgtest

  [ Graham Inggs ]
  * Fix typo in Vcs-Browser field
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no

 -- Graham Inggs <ginggs@debian.org>  Wed, 07 Aug 2019 10:09:15 +0000

p4est (2.2-2) unstable; urgency=medium

  * No-change upload to unstable

 -- Graham Inggs <ginggs@debian.org>  Fri, 12 Jul 2019 00:09:37 +0000

p4est (2.2-1) experimental; urgency=medium

  [ Matthias Maier ]
  * New upstream release
  * Switch to debhelper 11
  * Fix sc/test_dmatrix test for non amd64 architectures

  [ Graham Inggs ]
  * Allow oversubscription for MPI tests (Closes: #907829)

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>  Wed, 10 Jul 2019 14:00:48 +0000
