=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: p4est
 Section: libs
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>,
            Graham Inggs <ginggs@debian.org>
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/p4est.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/p4est.git
+Vcs-Browser: https://salsa.debian.org/science-team/p4est
+Vcs-Git: https://salsa.debian.org/science-team/p4est.git
 Homepage: http://www.p4est.org/
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                gfortran,
                libblas-dev,
                liblapack-dev,
@@ -20,8 +21,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libp4est-1.1 (= ${binary:Version}),
-         libp4est-sc-1.1 (= ${binary:Version}),
+Depends: libp4est-2.2 (= ${binary:Version}),
+         libp4est-sc-2.2 (= ${binary:Version}),
          ${misc:Depends}
 Description: Algorithms for Parallel Adaptive Mesh Refinement - development files
  The p4est software library enables the dynamic management of a collection of
@@ -30,7 +31,7 @@
  .
  This package contains the development files.
 
-Package: libp4est-1.1
+Package: libp4est-2.2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -41,7 +42,7 @@
  .
  This package contains the shared library.
 
-Package: libp4est-sc-1.1
+Package: libp4est-sc-2.2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
