=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export OMPI_MCA_plm_rsh_agent=/bin/false
+export OMPI_MCA_rmaps_base_oversubscribe=1
 
 %:
 	dh $@
@@ -17,7 +18,7 @@
 	--enable-mpi \
 	--enable-mpiio
 
-VERSION := 1.1
+VERSION := 2.2
 get-orig-source:
 	wget --no-clobber -O p4est-$(VERSION).tar.gz https://github.com/cburstedde/p4est/archive/v${VERSION}.tar.gz
 	wget --no-clobber -O libsc-$(VERSION).tar.gz https://github.com/cburstedde/libsc/archive/v${VERSION}.tar.gz
