=== debian/tests/control ===
Tests: smoke-test
Depends: libp4est-dev, mpi-default-bin, mpi-default-dev, g++
Restrictions: allow-stderr
