## p4est 2.3.3

=== debian/changelog ===
p4est (2.3.3-1~exp1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper 13
  * add correct soname version to shared libraries

 -- Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>  Thu, 17 Feb 2022 10:36:16 +0200
