=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	--enable-mpi \
 	--enable-mpiio
 
-VERSION := 2.2
+VERSION := 2.3.3
 get-orig-source:
 	wget --no-clobber -O p4est-$(VERSION).tar.gz https://github.com/cburstedde/p4est/archive/v${VERSION}.tar.gz
 	wget --no-clobber -O libsc-$(VERSION).tar.gz https://github.com/cburstedde/libsc/archive/v${VERSION}.tar.gz
