## p4est 2.3.6

=== debian/changelog ===
p4est (2.3.6-2build1) plucky; urgency=medium

  * No-change rebuild for openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Nov 2024 07:14:28 +0100

p4est (2.3.6-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Update environment variables to allow oversubscription
    and set the SSH agent for OpenMPI 5.

 -- Santiago Vila <sanvila@debian.org>  Wed, 06 Nov 2024 19:30:00 +0100

p4est (2.3.6-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper 13
  * add correct soname version to shared libraries
  * remove unstable tests failing on s390x

 -- Matthias Maier <tamiko+DEBIAN@43-1.org>  Fri, 15 Sep 2023 07:02:38 +0000
