=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: p4est
 Section: libs
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Maier <tamiko+DEBIAN@kyomu.43-1.org>,
@@ -9,20 +9,21 @@
 Vcs-Browser: https://salsa.debian.org/science-team/p4est
 Vcs-Git: https://salsa.debian.org/science-team/p4est.git
 Homepage: http://www.p4est.org/
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gfortran,
                libblas-dev,
                liblapack-dev,
                mpi-default-bin,
                mpi-default-dev,
+               pkg-config,
                zlib1g-dev
 
 Package: libp4est-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libp4est-2.2 (= ${binary:Version}),
-         libp4est-sc-2.2 (= ${binary:Version}),
+Depends: libp4est-2.3 (= ${binary:Version}),
+         libp4est-sc-2.3 (= ${binary:Version}),
          ${misc:Depends}
 Description: Algorithms for Parallel Adaptive Mesh Refinement - development files
  The p4est software library enables the dynamic management of a collection of
@@ -31,7 +32,7 @@
  .
  This package contains the development files.
 
-Package: libp4est-2.2
+Package: libp4est-2.3
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -42,7 +43,7 @@
  .
  This package contains the shared library.
 
-Package: libp4est-sc-2.2
+Package: libp4est-sc-2.3
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
