=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-export OMPI_MCA_plm_rsh_agent=/bin/false
-export OMPI_MCA_rmaps_base_oversubscribe=1
+export PRTE_MCA_plm_ssh_agent=/bin/false
+export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
 
 %:
 	dh $@
@@ -18,7 +18,7 @@
 	--enable-mpi \
 	--enable-mpiio
 
-VERSION := 2.3.3
+VERSION := 2.3.6
 get-orig-source:
 	wget --no-clobber -O p4est-$(VERSION).tar.gz https://github.com/cburstedde/p4est/archive/v${VERSION}.tar.gz
 	wget --no-clobber -O libsc-$(VERSION).tar.gz https://github.com/cburstedde/libsc/archive/v${VERSION}.tar.gz
